/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

:root {
  --white: #ffffff;
  --black: #000;
  --black2: #000;
  
  --rojo: #e1011f;
  --amarillo: #9abfe5;
  --amarillo2: #9abfe5;
  --amarillo3: #fbefae;
  --gris-oscuro: #000;


  --azul: rgba(33, 150, 243, 0.5);
  --red-300: #ee0000;
  --red-400: #cb0404;
  --blue-100: #eff6f9;
  --blue-300: #36b7c0;
  --primary-color: var(--red-300);
  --primary-darken-color: var(--red-400);
  --secondary-color: var(--black);
  --tertiary-color: var(--gray-300);
  --c-error: hsl(6, 70%, 55%);
  --c-success: hsl(126, 60%, 50%);
  --wrapper-max-width: 90rem; 
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: black; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--amarillo); 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #dad4ce; 
}


/* USER SELECT NONE TAP MOBILE	*/
body *{
    -webkit-tap-highlight-color: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
/* FIN USER SELECT NONE TAP MOBILE	*/

#smooth-wrapper{
    overflow: hidden !important;
}

body{
    min-height: 100vh;
  margin:0;
  text-align: left;
  color: white;
  background-color: white;
  font-family: 'Montserrat', sans-serif;
  /*font-family: 'PlayfairDisplayRegular', sans-serif;*/
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   text-rendering: optimizeLegibility;
   text-rendering: geometricPrecision;
   white-space: normal;
    /*white-space: nowrap;*/
}

:focus {
    outline: none !important;
}
.anim{
	-webkit-transition: all .3s linear;
        -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
        -o-transition: all .3s linear;
        transition: all .25s linear;
}
.anim-medium{
  -webkit-transition: all .5s linear;
        -moz-transition: all .5s linear;
        -ms-transition: all .5s linear;
        -o-transition: all .5s linear;
        transition: all .5s linear;
}
.anim-long{
  -webkit-transition: all .7s linear;
        -moz-transition: all .7s linear;
        -ms-transition: all .7s linear;
        -o-transition: all .7s linear;
        transition: all .75s linear;
}
.w100{
    width: 100%;
}
.h50{
    min-height: 50vh;
}
.h100{
    min-height: 100vh;
}
.bg-white{
    background-color: white;
}
.absolute{
    position: absolute;
}
.relative{
    position: relative !important;
}
.full{
    width: 100vw;
    min-height: 100vh;
}
.div-center{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

/*     ESTILOS/FX      */


.boton{
    position: relative;
    cursor: pointer;
}
/*.over,.touched{
    color: red;
    background: white;
}*/
.xxxxxxxxxxxx.over,.xxxxxxxxxx.touched{
  background-color: aliceblue;
}
.center {
    text-align: center;
}
.centered{
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.centeredX{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.centeredY{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.mw-1000{
    max-width: 1000px;
  }
  .mw-1200{
    max-width: 1200px;
  }
  .mw-1440{
    max-width: 1440px;
  }
  .mw-550{
    max-width: 550px;
  }
.highlight-container:hover .img{
   transform: scale(1.1);
}



/*     CONTAINERS      */

.c {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    min-height: 110px;
    box-sizing: border-box;
    margin: 0 auto;
}
.c2 {
    display: flex;
    flex-direction: row;
    max-width: 1200px;
    margin: 0 auto;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
}
.c2.max{
    max-width: unset;
    padding: 0;
}
.c2.max .el{
    margin: 0;
}
.c2.col {
    flex-direction: column;
}

.c2 .el {
    box-sizing: border-box;
    margin: 10px;
    width: 50%;
}
.c2.col .el {
    width: 100%;
    margin: 0px;
}

.c2 .el .img {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 10px;
}
.c3 {
    align-items: flex-start;
    margin-bottom: 30px !important;
}

.grfx, .txt{
  opacity: 0;
  /*display: none;*/
}

.mb-0{
    margin-bottom: 0;
}
.mt-1 {
  margin-top: 1rem !important; }

.mt-1-5 {
  margin-top: 1.5rem !important; }

  .mt-2-5 {
  margin-top: 2.5rem !important; }

  .mt-3-5 {
  margin-top: 3.5rem !important; }

.pt-1 {
  padding-top: 1rem !important; }

.pt-1-5 {
  padding-top: 1.5rem !important; }

  .pt-2-5 {
  padding-top: 2.5rem !important; }

  .pt-3-5 {
  padding-top: 3.5rem !important; }



.flex{
  display: flex !important;
  flex-flow: row;
}
.flexrow{
    display: flex !important;
    flex-direction: row;
}
.flexcol{
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}

.flexgrid{
    display: flex !important;
    flex-flow: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.flexgrid .el{
    position: relative;
    width: max(200px,30%);
    min-height: max(400px,30%);
    margin: 10px;
    overflow: hidden;
    border: 1px solid white;
    background-color: black;
    box-sizing: border-box;
}
.flexgrid .el:before{
    content: "";
    display: block;
    padding-top: 100%;
}
.flexgrid .el .content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
    text-align: center;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: space-around;
    box-sizing: border-box;
    padding-inline: 20px;
}
.red{
    background-color:red;
}
.flex-item{

}
.f-jc-center{
  justify-content: center;
}
.f-jc-sb{
  justify-content: space-between;
}
.f-jc-sa{
  justify-content: space-around;
}
.f-jc-fe{
    justify-content: flex-end;
}
.f-ai-stretch{
  align-items: stretch;
}
.f-ai-center{
  align-items: center;
}
.f-center{
  align-items: center;
  justify-content: center;
  align-content: center;
  justify-items: center;
}
.f-center-h{
  justify-content: center;
  justify-items: center;
}
.f-center-v{
  align-items: center;
  align-content: center;
}
.f-wrap{
    flex-wrap: wrap;
}
.no_overflow,.no-overflow {
    overflow: hidden !important;
}
.overflow{
    overflow: visible !important;
}
.no-margin{
  margin: 0px !important;
}
.no-padding{
  padding: 0px !important;
}
.nopointers,.no-pointers{
    pointer-events: none !important;
}
.white{
    color: white;
}
.black{
    color: black;
}
.bg-white{
    background-color: white;
}
.bg-black{
    background-color: black;
}
.ta-left{
    text-align: left;
}
.ta-right{
    text-align: right;
}
.ta-center{
    text-align: center;
}
@media screen and (max-aspect-ratio: 1/1) and (orientation: portrait) {
  .c2{
    flex-direction: column;
  }
  .c2 .el{
    width: 100%;
  }
}

@media (max-width: 850px) {
    .flexcol{
        flex-flow: column;
    }
    .column{
        max-width: 100%;
    }
}



